:root {
  --logo-shrink-speed: 400ms;
}

.slicknav_menu {
	display:none;
}
.p-t-20{
	padding-top: 20px;
}
	.bullet_icon{
		float: left;
		width: 2%;
	}
	.bullet{
		float: left;
		width: 98%;
	}
	.d_d_n{
		display: none;
	}
	.top-link{
		position: fixed;
    	z-index: 99999;
    	top: 8px;
	}
	.top-link span{
		float: right;
    	margin-top: 2px;
	}
	.top-link a{
		text-transform: uppercase;
    	color: #fff;
    	text-decoration: none;
		font-weight: 400;
	}
	.top-link img{
		width: 20px;
	}
	.address, .call{
		float: left;
	}
	.address{
	    padding-left: 15px;
	}
	.call img{
		padding-right: 5px;
	}
	a.btn-call{
		display: flex;
		align-items: center;
		text-decoration: none;
		color: #00c4f7;
		text-align: center;
		font-size: 16px;
		border: 2px #00c4f7 solid;
		padding: 0px 12px;
		height: 40px;
		float: left;
	}
	.btn-call img{
		width: 25px;
		padding-right: 10px;
	}
	.left_side .call{
		width: 100%;
		margin: 25px 0px 25px;
	}
	hr{
		border: 0.5px solid #ececec;
	    width: 94%;
	    margin: 25px auto;
	    float: left;
	    margin-left: 3%;
	}
@media screen and (max-width: 720px) {
	/* #menu is the original menu */
	.js #list-nav{
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	.logo{
		text-align: center;
	}
	.logo img{
		height: auto !important;
		-webkit-transition-duration: var(--logo-shrink-speed);
    -moz-transition-duration: var(--logo-shrink-speed);
    -o-transition-duration: var(--logo-shrink-speed);
    transition-duration: var(--logo-shrink-speed);
    max-width: 100%;
	}
	header.sticky{
		height: 55px;
		z-index: 9999;
		/*margin-top: -13px;*/
		-webkit-transition-duration: var(--logo-shrink-speed);
    -moz-transition-duration: var(--logo-shrink-speed);
    -o-transition-duration: var(--logo-shrink-speed);
    transition-duration: var(--logo-shrink-speed);

	}
	header.sticky .logo img{
		width: 180px;
		-webkit-transition-duration: var(--logo-shrink-speed);
    -moz-transition-duration: var(--logo-shrink-speed);
    -o-transition-duration: var(--logo-shrink-speed);
    transition-duration: var(--logo-shrink-speed);
	}
	header{
		position: fixed;
		border: 0px;
		/*margin-top: -13px;*/
		-webkit-transition-duration: var(--logo-shrink-speed);
    -moz-transition-duration: var(--logo-shrink-speed);
    -o-transition-duration: var(--logo-shrink-speed);
    transition-duration: var(--logo-shrink-speed);
    width: 94%;
    top: 35px;
	}
	header nav{
		display: none;
	}
	.wrapper{
		margin-top: 127px;
		-webkit-transition-duration: var(--logo-shrink-speed);
    -moz-transition-duration: var(--logo-shrink-speed);
    -o-transition-duration: var(--logo-shrink-speed);
    transition-duration: var(--logo-shrink-speed);
	}
	.rm-margin{
margin-top: 80px;
	}
}

@media only screen and (max-width: 720px){
	.container{
		width: 94%;
		padding: 3%;
		/*padding-top: 50px;*/
	}
	.d_d_n{
		display: block;
	}
	.gallery-colours{
		width: 3%;
		background-size: 100% 100%;
		height: 100px;
		display: none;
	}
	.gallery-colours2{
		width: 90%;
		padding: 5%;
		height: auto;
		padding-top: 32%;

	}
	.content{
		width: 100%;
	}
	
	.left_side{
		width: 90%;
		padding: 5%;
		height: auto;
		padding-bottom: 0px;
	}
	.m-m-b-15{
		margin-bottom: 15px;
	}
	.right-column{
		width: 90%;
		padding: 5%;
		padding-top: 0px;
	}
	.gallery-block{
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	ul#portfolio{
		width: 100%;
		height: auto !important;
	}
	ul#portfolio li{
		width: 100%;
		height: auto;
	}
	
	.responsive_img{
		width: 100% !important;
		height: auto;
	}
	.wrapper{
		width: 100%;
	}
	footer{
		padding: 5%;
		height: auto;
	}
	.fl{
		float: none;
	}
	.right{
		float: left !important;
		padding-top: 10px;
	}
	/*epping-dentist*/
	.inner_content{
		height: auto;
		padding: 0px;
		width: 90%;
		padding: 5%;
	}
	/*gallery*/
	.w_300_1,.w_300_2,.w_300_3,.w_300_4,.w_250{
		width: 100%;
}
/*contact*/
iframe{
	width: 100%;
	height: 300px;
}
.Toothbrush{
		display: none;
	}
	.m_d_n{
		display: none;
	}
	.bullet{
		width: 96%;
	}
	.bullet_icon{
		width: 4%;
	}
}

@media only screen and (min-width: 721px) and (max-width: 970px){
	.container{
		width: 94%;
		padding: 3%;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.top-link.d_d_n{
		display: none;
	}
	.d_d_n{
		display: block;
	}
	.gallery-colours{
		width: 3%;
		background-size: 100% 100%;
		height: 100px;
		display: none;
	}
	.gallery-colours2{
		width: 90%;
		padding: 5%;
		height: auto;
		padding-top: 32%;

	}
	.content{
		width: 65%;
	}
	.d_d_n.t_d_n{
		display: none;
	}
	.logo img{
		max-width: 100%;
		height: auto;
	}
	
	.left_side{
		width: 90%;
		padding: 5%;
		height: auto;
		padding-bottom: 0px;
	}
	.right-column{
		width: 30%;
		padding: 2%;
	}
	ul#portfolio{
		width: 100%;
		height: auto !important;
	}
	ul#portfolio li{
		width: 100%;
		height: auto;
	}
	
	.responsive_img{
		width: 100% !important;
		height: auto;
	}
	.wrapper{
		width: 100%;
	}
	.fl{
		float: none;
	}
	
	/*epping-dentist*/
	.inner_content{
		height: auto;
		padding: 0px;
		width: 90%;
		padding: 5%;
	}
	/*gallery*/
	.w_300_1,.w_300_2,.w_300_3,.w_300_4,.w_250{
		width: 100%;
}
/*contact*/
iframe{
	width: 100%;
	height: auto;
}

/*header*/
ul#list-nav li a{
	width: 100%;
}
ul#list-nav li{
	width: 14%;
}


.logo{
	width: 30%;
	float: left;
	margin-top: 10px;
	}
	.Toothbrush{
		display: none;
	}
	.bullet_icon{
		float: left;
		width: 3%;
	}
	.bullet{
		float: left;
		width: 97%;
	}
}
	